<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_notifications', language 'eu', version '2.0'.
 *
 * @package     block_notifications
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign'] = 'Zeregina';
$string['assignment'] = 'Zeregina';
$string['chat'] = 'Txata';
$string['checklist'] = 'Egiaztapen-zerrenda';
$string['choice'] = 'Kontsulta';
$string['choicegroup'] = 'Talde-aukeraketa';
$string['configuration_comment'] = 'Ez dago ezein jakinarazpen-kanal gaituta.';
$string['course_configuration_presets_comment'] = 'Aurre-ezarpenek posta elektroniko eta SMS kanaletarako berezko erabiltzaile-ezarpenak konfiguratzeko modua ematen dizute. Aurre-ezarpen hauek bakarrik aplikatuko zaizkie hobespenak zehaztu ez dituzten erabiltzaileei.';
$string['data'] = 'Datu-basea';
$string['email'] = 'e-posta';
$string['email_notification_preset'] = 'Posta elektronikoen aurre-ezarpena';
$string['email_notification_preset_explanation'] = 'Ezarri aldez aurretik posta elektroniko bidezko jakinarazpenak, posta elektronikoaren kanala gaituta badago.';
$string['folder'] = 'Karpeta';
$string['forum'] = 'Foroa';
$string['global_configuration_comment'] = 'Globalki gaitutako jakinarazpen-kanalak';
$string['global_configuration_presets_comment'] = 'Aurre-ezarpenek posta elektroniko eta SMSetarako berezko erabiltzaile-ezarpenak konfiguratzeko modua ematen dizute. Aurre-ezarpen hauek orokorrak dira baina ikastaroan alda daitezke.';
$string['glossary'] = 'Glosategia';
$string['help_title'] = 'Ezarri telefono mugikorraren zenbakia';
$string['imscp'] = 'IMS eduki-paketea';
$string['last_notification'] = 'Azkena';
$string['lesson'] = 'Ikasgaia';
$string['lightboxgallery'] = 'Gallery';
$string['mailsubject'] = 'Eguneraketak ikastaroan';
$string['notifications'] = 'Jakinarazpenak';
$string['notifications:addinstance'] = 'Gehitu Jakinarazpenak blokea';
$string['notifications:myaddinstance'] = 'Gehitu Jakinarazpenak blokea nire Moodle orrian';
$string['notify_by_email'] = 'Jakinarazi e-posta bidez';
$string['notify_by_rss'] = 'Jakinarazi RSS bidez';
$string['notify_by_sms'] = 'Jakinarazi SMS bidez';
$string['page'] = 'Orria';
$string['pluginname'] = 'Jakinarazpenak';
$string['quiz'] = 'Galdetegia';
$string['quizport'] = 'Quizport';
$string['resource'] = 'Baliabidea';
$string['rss'] = 'RSS jarioa';
$string['rss_empty_description'] = 'RSS jarioa hutsik dago. Itxaron plataformak eskaneatu  eta ikastaroaren edukiaren atera arte.';
$string['rss_empty_title'] = 'RSS hutsa';
$string['rss_icon_tooltip'] = 'RSS bidezko eduki berrien jakinarazpena gaituta dago. Aukera ezazu RSS jarioa irekitzeko ikonoa harpidetzeko.';
$string['rss_not_enabled'] = 'RSS jarioa ez dago ikastaroan gaituta.';
$string['scorm'] = 'Scorm';
$string['set_mobile_number_instructions'] = 'Joan ikastaroaren hasiera-orrira eta  aukera ezazu zeure izena goiko eskuineko aldean. Ondoren, aukera ezazu \'Profila editatu\' eta joan orriaren beheko aldera. Idatz ezazu zeure zenbakia telefono mugikorraren eremuan eta gero \'Eguneratu profila\' aldaketak gordetzeko.';
$string['sms'] = 'SMS';
$string['sms_class_not_implemented'] = 'Kanal hau ez dago eskuragarri zure instalazioan. Mesedez, irakur ezazu pluginaren direktorioan dagoen README.txt fitxategia, gaitzeko informazio gehiago eskuratzeko.';
$string['sms_icon_phone_number_missing_tooltip'] = 'Telefono mugikorraren zenbakia ez da ezarri. Klik egin zure zenbaki pertsonala ezartzeko argibideak eskuratzeko.';
$string['sms_notification_preset'] = 'SMS-en aurre-ezarpena';
$string['sms_notification_preset_explanation'] = 'Ezarri aldez aurretik SMS bidezko jakinarazpenak, SMS kanala gaituta badago.';
$string['survey'] = 'Hausnarketa';
$string['url'] = 'Esteka';
$string['user_preference_header'] = 'Gaitu edo desgaitu jakinarazpen-kanalak';
$string['user_preference_settings'] = 'Norberaren ezarpenak';
$string['wiki'] = 'Wikia';
$string['workshop'] = 'Tailerra';
