<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'eu', version '2.0'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ekintza';
$string['cannotselectclosed'] = 'Ezin zaitezke talde honetako kide izan';
$string['cannotselectmaxed'] = 'Ezin zara lde honetako kide izan {$a} – gehieneko partaide-kopurua lortu da eta';
$string['cannotselectnocap'] = 'Ez duzu talde bat aukeratzeko baimenik.';
$string['cannotselectnoenrol'] = 'Talde batean partaidea izateko ikastaroan matrikulatuta egotea ezin bestekoa da.';
$string['cannotunselectclosed'] = 'Ezin duzu taldea gehiagotan utzi';
$string['fromallgroups'] = 'Talde guztiak';
$string['groupselect:select'] = 'Baimednu taldeko kide izatea';
$string['groupselect:unselect'] = 'Baimendu taldea uztea';
$string['incorrectpassword'] = 'Pasahitz okerra';
$string['managegroups'] = 'Kudeatu taldeak';
$string['maxlimitreached'] = 'Gehieneko kopurura iritsi da';
$string['maxmembers'] = 'Gehieneko taldekide-kopurua.';
$string['membercount'] = 'Guztira';
$string['membershidden'] = 'Kide-zerrenda ez dago eskuragarri';
$string['memberslist'] = 'Kide';
$string['modulename'] = 'Talde-aukeraketa automatikoa';
$string['modulenameplural'] = 'Talde-aukeraketa automatikoak';
$string['nogroups'] = 'Sentitzen dugu, ez dago aukeratzeko talderik';
$string['notavailableanymore'] = 'Sentitzen dugu, talde-aukeraketa dagoeneko ez dago eskuragarri ({$a}tik).';
$string['notavailableyet'] = 'Talde aukeraketa {$a}(e)an eskuragarri egongo da.';
$string['pluginadministration'] = 'Kudeaketa modulua';
$string['pluginname'] = 'Talde-aukeraketa automatikoa';
$string['select'] = '{$a}ko kide izan';
$string['selectconfirm'] = 'Benetan <em>{$a}</em> taldeko kide izan nahi duzu?';
$string['timeavailable'] = 'Zabalik hurrengo datatik aurrera';
$string['timedue'] = 'Zabalik hurrengo datara arte';
$string['unselect'] = 'Utzi {$a} taldea';
$string['unselectconfirm'] = 'Benetan nahi al duzu <em>{$a}</em>taldea utzi?';
