<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'eu', version '2.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Pakete-biltegia';
$string['areacontent'] = 'Edukia';
$string['contentheader'] = 'Edukia';
$string['deploymenterror'] = 'Errorea eduki-paketean!';
$string['imscp:view'] = 'Ikusi IMS edukia';
$string['keepold'] = 'Artxiboko paketeak';
$string['keepoldexplain'] = 'Zenbat pakete gorde  behar dira?';
$string['modulename'] = 'IMS eduki-paketea';
$string['modulename_help'] = 'IMS eduki-paketeari esker ikastaroan IMS Content Packaging izeneko espezifikazioa betetzen duten eduki-paketeak erakutsi ahal ditugu.';
$string['modulenameplural'] = 'IMS eduki-paketeak';
$string['navigation'] = 'Nabigazioa';
$string['packagefile'] = 'Pakete-fitxategia';
$string['pluginadministration'] = 'IMSCP kudeaketa';
$string['pluginname'] = 'IMS eduki-paketea';
$string['toc'] = 'TOC';
