<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'eu', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = 'Kalkulatutako galdera sinplea gehitzen';
$string['atleastonewildcard'] = 'Gutxienez aldagai bat <strong>{x..}</strong> izan behar da erantzun zuzenaren formuletan';
$string['calculatedsimple'] = 'Kalkulatutako galdera sinplea';
$string['calculatedsimple_help'] = 'Kalkulatutako galdera sinpleek zenbakizko galderak komodinak erabiliz sortzea ahalbidetzen dute, galdetegia egiterakoan balioekin ordezkatzen direnak. Kalkulatutako galdera sinpleak kalkulatutako galderen aukera erabilienak eskaintzen ditu sortze-interfaze sinpleagoa erabilita.';
$string['converttocalculated'] = 'Gorde galdera kalkulatu berri gisa';
$string['editingcalculatedsimple'] = 'Kalkulatutako galdera sinplea editatzen';
$string['findwildcards'] = 'Bilatu itzazu erantzun zuzenaren formuletan dauden aldagaiak {x..}';
$string['generatenewitemsset'] = 'Sortu';
$string['mustbenumeric'] = 'Hemen zenbaki bat idatzi behar duzu.';
$string['mustnotbenumeric'] = 'Hau ezin da zenbakia izan.';
$string['newsetwildcardvalues'] = 'Aldagaien balioen ezarpen berriak';
$string['setno'] = '{$a}. multzoa';
$string['setwildcardvalues'] = 'Aldagaien balioen ezarpenak';
$string['showitems'] = 'Erakutsi';
$string['updatewildcardvalues'] = 'Eguneratu aldagaien balioak';
$string['useadvance'] = 'Erabili botoi aurreratua erroreak ikusteko';
$string['wildcard'] = 'Aldagaia: {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Balioak sortzeko erabilitako aldagaien parametroak';
$string['wildcardrole'] = 'Aldagaiak <strong>{x..}</strong>sortutako balioetako zenbakizko balio batekin ordezkatuko dira.';
$string['wildcardvalues'] = 'Aldagaien balioak';
$string['wildcardvaluesgenerated'] = 'Aldagaien balioak sortu dira';
$string['willconverttocalculated'] = 'Markatuz gero, <strong>Gorde galdera berria bezala</strong> aukerak galdera kalkulatu berri gisa gordeko du.';
$string['youmustaddatleastonevalue'] = 'Galdera hau gorde baino lehen, aldagaietarako hainbat balio gehitu behar dituzu.';
